#include "i18n.h"
#include <QString>
#include <QCoreApplication>
#include <QDebug>

QString i18n(const char *text,int arg) {
    Q_UNUSED(arg);
    QString res= QCoreApplication::translate ("k9copy",text);
    if (res.trimmed().isEmpty() && !QString(text).trimmed().isEmpty()) {
//        qDebug() << "unknown translation :" << text;
        return QString(text);
    } else
        return res;
}


